/* ##############################################################################

    KEYFRAMES

############################################################################## */



/* ##############################################################################

    COMMON

############################################################################## */
:root {
  --header: 100px;
  scroll-padding: var(--header);
}


/* ##############################################################################

    HEADER

############################################################################## */



/* ##############################################################################

    FOOTER

############################################################################## */



/* ##############################################################################

    INDEX

############################################################################## */



/* ##############################################################################

    PAGE

############################################################################## */




/* ##############################################################################

    ARCHIVE

############################################################################## */
  



/* ##############################################################################

    SINGLE

############################################################################## */

/* item
**************************************** */
.ship_info + .item--banner {
  margin-top: 16px;
}
  @media screen and (max-width: 1240px) {
  }
  @media screen and (max-width: 767px) {
  }

.item_col-lft, .item_col-rgt .mce-content-body {
    user-select: auto;
}

/* ##############################################################################

    FORMY

############################################################################## */
